/*------------------------------------------------------------------
Project:	HighLand
Version:	1.3
Created: 		18/10/2013
Last change:	07/03/2014
-------------------------------------------------------------------*/

html, body {
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1.hl, h2.hl, h3.hl, h4.hl, h5.hl, h6.hl {
	color: #515151;
	font-weight: 300;
	text-transform: uppercase;
}
h1.hl small, h2.hl small, h3.hl small, h4.hl small, h5.hl small, h6.hl small {
	text-transform: none;
}

[ng\:cloak], [ng-cloak], [v-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, .ng-hide {
  display: none !important;
}

div.tr-holder{
    min-height: 100%;
    position:relative;
    padding-top: 35px;
}

div.tr-header {
    height: 100px;
    width: 100%;
}

div.tr-body {
    padding-bottom: 250px;
    padding-top: 0px;
}

div.tr-footer {
    bottom: 0;
	height: 200px;
	left: 0;
    position: absolute;
    right: 0;
}

/* ===== Sticky Footer Trick ===== */
/*
.wrapper_ {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -347px;
	padding-top: 50px;
	padding-bottom: 347px;
}
*/
/* ===== Navbar ===== */

.navbar-inverse {
	background-color: #515151;
	border: none;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #fff;
	font-weight: bold;
	background-color: #515151;
}
.navbar-inverse .navbar-brand {
	color: #EEEEEE;
}
.navbar-inverse .navbar-nav > li > a {
	color: #EEEEEE;
}

.navbar-logo-div {
	display:inline-block;
	text-align:left;
	max-width:435px;
	min-height:25px;
	max-height:35px;
	margin-top:8px;
	padding-right:15px;
	overflow:hidden;
}
.system-logo {
	min-height:25px;
	max-height:35px;
	max-width:400px;
}

.system-logo img {
	height:auto;
	max-height:35px;
	width:auto;
}

.navbar-inverse {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
	border-top-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
}
.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
	border-top-color: #515151;
	border-bottom-color: #515151;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #EEEEEE;
	color: #515151;
}
.dropdown-menu {
	background-color: #EEEEEE;
	border: 1px solid #C6C6C6;
	border-top-color: #DDDDDD;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu > li > a {
	color: #515151;
	padding: 10px 20px;
	font-size: 12px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #FFF;
	background-color: #515151;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #515151;
}

.hdrMenuDropDown {
	display:none; position:absolute; float:none; clear:both; z-index: 999; right:8px;
	background-color:#EEE; color:#FFF;
	border:1px solid #666; padding:0.25em;
	margin-top:0.1em; overflow:visible;
}
.hdrMenuShow .hdrMenuDropDown { display:block ! important; }

.hdrConnectLinks {
	display:none; position:absolute; float:none; clear:both; z-index: 998;
	left:0; width:100%; text-transform: none; text-align:center;
	background-color:#424242; color:#EEE;
	border-top:1px solid #FFF; border-bottom:1px solid #FFF; padding:0.66em;
	margin-top:8px; overflow:visible;
}

.hdrConnectShow .hdrConnectLinks,
.hdrConnectLinks.hdrConnectShow  { display:block ! important; }

.connectLink         { display:inline-block; white-space: normal; margin:0.2em 0.65em; }
.connectLink a       { color:#DDD; }
.connectLink a:hover { color:#78b8c9;  }

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #515151;
	padding: 10px 20px;
	font-size: 12px;
}	

.navbar-inverse .navbar-nav .open .dropdown-menu {
	background-color: #EEE;
	border: 1px solid #D6D6D6;
	border-top-color: #EEE;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;	
}	

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #FFF;
	background-color: #515151;
}	


/* ===== Showcase ===== */

#wrap,
#hp-slider {
	height: 480px;
	background: url(../../images/new/bg3.jpg) no-repeat center center;
	background-size: cover;
	border-bottom: 1px solid #eee;
	color: #fff;
}
#wrap h1,
#hp-slider h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 46px;
	margin-top: 70px;
	text-transform: none;
	margin-left: 70px;
	text-shadow: 1px 1px 3px #666;
}
/*
.showcase {
	position: relative;
	width: 438px;
	height: 300px;
	margin: 90px auto;
}
.iMac {
	position: absolute;
	height: 300px;
	width: 351px;
	top: 0;
	right: 0;
	-webkit-animation-duration: 1s;
	-moz-animation-delay: 1s;
}
.iPad {
	position: absolute;
	height: 228px;
	width: 174px;
	top: 75px;
	left: 0;
	-webkit-animation-duration: 1.3s;
	-moz-animation-delay: 1.3s;
}
.iPhone {
	position: absolute;
	height: 152px;
	width: 56px;
	top: 145px;
	left: 130px;
	-webkit-animation-duration: 1.6s;
	-moz-animation-delay: 1.6s;
}
.macbook img {
	width: 450px;
	margin: 105.5px auto 0;
}
*/
.list {
	margin: 50px 0 50px 70px;
}
.list ul {
	list-style-type: none;
	padding: 0;
}
.list li {
	font-weight: 300;
	font-size: 26px;
}
.list li > span {
	background: rgba(0, 0, 0, 0.25);
	padding: 5px 10px;
	line-height: 1.8;
}
.list li i.fa {
	margin-right: 20px;
}
.first {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
}
.second {
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
}
.third {
	-webkit-animation-duration: 1.6s;
	-moz-animation-duration: 1.6s;
}
.fourth {
	-webkit-animation-duration: 1.9s;
	-moz-animation-duration: 1.9s;
}
.delay {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
}

/* ===== Services ===== */

.services ul {
	padding: 0;
}
.services li,
.services li:hover li,
.services li:hover {
	transition: width 0.3s;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
}
.services li {
	list-style-type: none;
	float: left;
	background: #eee;
	padding: 20px;
	margin-right: 1px;
	text-align: center;
	color: #888;
	width: 227px;
	height: 100px;
}
.services li p {
	overflow: hidden;
	white-space: nowrap;
}
.services li p a {
	visibility: hidden;
}
.services ul:hover li{
	 width: 201px;
}
.services li:hover {
	width: 300px!important;
	background: #F7941E;
	cursor: pointer;
	color: #FFF;
	text-align: left;
}
.services li:hover i {
	float: left;
	line-height: 60px;
	margin: 0 20px 0 5px;
}
.services li:hover p a {
	visibility: visible;
	color: #FFF;
}

/* ===== Profiles ===== */

/* Avatar */
/*
.avatar {
	position: relative;
}
.avatar-bubble,
.avatar:hover .avatar-bubble {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
.avatar-bubble {
	position: absolute;
	bottom: 11px;
	left: 11px;
	right: 11px;
	width: inherit;
	padding: 15px;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
	font-weight: 300;
	opacity: 0;
}
.avatar:hover .avatar-bubble {
	opacity: 1;
}
.avatar-bubble a {
	display: block;
	color: #eee;
}
.avatar-bubble a:hover {
	text-decoration: none;
	color: #fff;
}
*/
/* Profile menu */
/*
.user-menu > ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.user-menu > ul > li {
	border-bottom: 1px solid #EEE;
	border-right: 1px solid #EEE;
}
.user-menu > ul > li:last-child {
	border-bottom: 0;
}
.user-menu > ul > li > a {
	display: block;
	padding: 10px;
}
.user-menu > ul > li > a:hover {
	text-decoration: none;
	background: #f5f5f5;
}
.user-menu > ul > li > a.active {
	background: #f5f5f5;
}
.user-menu > ul > li > a > i.sign {
	display: inline-block;
	margin-right: 10px;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
}
.user-menu > ul > li > a > i.fa-chevron-right {
	line-height: 40px;
	color: #515151;
	display: none;
}
.user-menu > ul > li > a:hover > i.fa-chevron-right {
	display: inline-block;
}
.user-menu > ul > li > a.active:hover > i.fa-chevron-right {
	display: none;
}
*/
/* User status */
/*
.user-status {
	margin-bottom: 20px;
}
.user-status > p > a {
	color: #333;
}
.user-status .input-group{
	padding: 5px;
	background: #f5f5f5;
}
*/
/* Modal window */
/*
.modal-content {
	border-radius: 0;
}
*/
.modal-header {
	background: #f5f5f5;
}
.modal-header > img,
.message-answer > img {
	height: 50px;
	width: 50px;
	margin: 0 15px 15px 0;
	float: left;
	overflow: hidden;
}

/* User Stats and Gallery */
/*
.block-inverse {
	border-radius: 5px;
	border: 1px solid #eee;
}
.block-inverse > .head-inverse {
	background: #F5F5F5;
	padding: 10px;
	border-bottom: 1px solid #EEE;
}
.block-inverse > .body-inverse {
	padding: 10px;
}
.user-gallery img {
	height: 60px;
	width: 60px;
	background: #FFF;
	border: 1px solid #dedede;
	border-radius: 60px;
	padding: 3px;
	margin: 5px;
}
.user-gallery img:hover {
		border-color: #999;
}
*/
/* Inbox */
/*
.pm-search {
	background: #F5F5F5;
	border-top: 1px solid #DDD;
	padding: 20px;
	margin-bottom: 15px;
}
*/
/*
.pm-list > ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.pm-list > ul > li:first-child {
	border-top: 1px solid #EEE;
}
.pm-list > ul > li {
	padding: 15px;
	border-bottom: 1px solid #EEE;
}
.pm-list > ul > li:hover {
	background: #f5f5f5;
}
.pm-list > ul > li > p > img {
	height: 50px;
	width: 50px;
	float: left;
	margin-right: 15px;
	overflow: hidden;
}
.pm-list > ul > li > p {
	float: left;
	overflow: hidden;
	width: 50%;
	margin-bottom: 0;
}
.pm-list > ul > li > p > a.inbox-dialog {
	color: #999;
}
.pm-list > ul > li > p > a.inbox-dialog:hover {
	color: #999;
	text-decoration: none;
}
.message-answer {
	background: #F5F5F5;
	border-top: 1px solid #DDD;
	padding: 20px;
}
.message-answer > form {
	width: 80%;
	float: left;
}
*/
/* ===== Blog ===== */
/*
.blog-summary {
	position: relative;
	margin-bottom: 40px;
}
.blog-summary > h4 {
	line-height: 22px;
}
.blog-text {
	line-height: 1.8;
}
.timeline-block .blog-img {
	width: 250px;
}
.blog-img {
	padding: 10px;
	border: 1px solid #ddd;
	margin: 10px;
	width: 350px;
}
.new-story:after {
	content: "NEW!";
	font-size: 0.6em;
	color: #FFF;
	background: #f1c40f;
	padding: 3px 4px;
	margin-left: 5px;
	vertical-align: super;
}
.recent-blogs ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.recent-blogs ul li {
	padding: 7px 0;
	border-bottom: 1px dotted #ddd;
}
.recent-blogs ul li:last-child {
	border-bottom: 0;
}
.blog-months ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 50%;
	border-right: 1px solid #FFF;
}
.blog-months ul li .badge {
	background: #FFF;
	color: #666;
	border: 1px solid #ddd;
}

.new-comment {
	padding: 20px 10px 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px dashed #ddd;
	margin: 20px 0;
}
.new-comment:hover {
	border-bottom-style: solid;
}
.new-comment img {
	max-height: 64px;
	width: auto;
	float: right;
}
.comment {
	margin: 10px 0;
	border-bottom: 1px dotted #ddd;
}
*/
/* ===== Blog Timeline ===== */
/*
.timeline-block {
	border-left: 3px solid #eee;
	padding-left: 20px;
	margin-left: 100px;
}
.timeline-block time.timestamp {
	position: absolute;
	top: 12px;
	left: -136px;
	padding: 5px 6px;
	font-style: italic;
	color: #999;
}
.timeline-block time.timestamp:before {
	display: block;
	font-family: FontAwesome;
	content: "\f073";
	font-style: normal;
	font-size: 32px;
	margin-left: 27px;
}
.timeline-block time.timestamp:after {
	display: inline-block;
	content: "";
	height: 20px;
	width: 20px;
	border: 3px solid #DDD;
	border-radius: 26px;
	margin-left: 16px;
	background: #FFF;
}
*/
/* ===== About Us block ===== */
/*
img.img-about {
	width: 40%;
	padding: 10px;
	border: 1px solid #eee;
	float: left;
	margin: 0 20px 20px 0;
}
*/
/* ===== Media objects ===== */

.media-object {
	height: 64px;
	width: 64px;
}
.media-heading a{
	color: #333;
}
.media-heading a:hover{
	color: #333;
	text-decoration: none;
}
/*
.read-more {
	float:right;
	margin-top: 10px;
}
*/
/* ===== Recent Works ===== */
/*
.thumbnail {
	position: relative;
}
.thumbnail .visit {
	position: absolute;
	opacity: 0;
	width: 100%;
	text-align: center;
	top: 80px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
.thumbnail:hover .visit {
	opacity: 1;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
.thumbnail .visit a {
	color: #FFF;
	text-transform: uppercase;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 20px;
}
.thumbnail .visit a:hover {
	color: #FFF;
	text-decoration: none;
}
*/
/* ===== Steps ===== */
/*
.step {
	text-align: center;
	width: 50%;
	margin: 0 auto;
}
.step i {
	color: #dedede;
	transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
}
.step h4 {
	text-transform: uppercase;
}
.step .arrow {
	position: absolute;
	top: 0;
	right: -10%;
	color: #dedede;
	font-size: 100px;
	transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
}
.step:hover i {
	color: #FFA973;
	transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
}
.step:hover .arrow {
	color: #99E0FF;
	transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
}
*/
/* ===== About Us ===== */
/*
.about-icon {
	font-size: 52px;
	float: left;
	margin: 15px 15px 0 0;
	color: #81D685;
}
.about-p {
	overflow: hidden;
	line-height: 22px;
}
.about-btn {
	margin-top: 50px;
	text-align: center;
}
*/
/* ===== Team ===== */
/*
.member-left {
	text-align: left;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #eee;
}
.member-right {
	text-align: right;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #eee;
}
.team img,
.team img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
}
.team .member-left img{
	float: left;
	margin-right: 50px;
}
.team .member-right img{
	float: right;
	margin-left: 50px;
}
.team .position {
	color: #ccc;
}
.team p {
	overflow: hidden;
}
*/
/* ===== 404 error page ===== */

.not-found {
	background: #eee;
}
.not-found .digits {
	color: #999;
	font-size: 125px;
	font-weight: bold;
	text-align: center;
}
.not-found .digits i {
	font-size: 120px;
	margin: 0 10px;
}
.not-found h1 {
	text-align: center;
	color: #666;
}
.not-found h2 {
	text-align: center;
	color: #999;
}
.not-found form {
	text-align: center;
	margin: 30px 0;
}

/* ===== Contact Us ===== */
/*
.google-maps {
	position: relative;
	padding-bottom: 85.714%;
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
*/
/* ===== Pricing ===== */
/*
.pricing .item {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 3px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
.pricing .item:hover {
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	margin-top: -10px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
.pricing .head {
	background: #69D2E7;
	padding: 30px 10px 10px;
	position: relative;
	border-radius: 3px;
	margin-bottom: 50px;
}
.pricing .head h4 {
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.pricing .head .arrow {
	position: absolute;
	height: 30px;
	width: 100%;
	border-top: 30px solid #69D2E7;
	border-right: 120px solid white;
	border-left: 120px solid white;
	bottom: -30px;
	left: 0;
}
.pricing .sceleton {
	text-align: center;
}
.pricing .sceleton h5 {
	font-size: 30px;
}
.pricing .sceleton span {
	font-size: 24px;
}
.pricing .sceleton ul {
	margin: 0 0 10px;
	padding: 0;
}
.pricing .sceleton li {
	list-style-type: none;
	padding: 10px 0;
	border-top: 1px dotted #ccc;
}
.pricing .sceleton li:hover {
	border-top: 1px solid #ccc;
	background: #eee;
	cursor: pointer;
}
*/
/* ===== FAQs ===== */
/*
.faq-cats ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.faq-cats ul li:first-child {
	margin: 0 0 15px 0;
}
.faq-cats ul li {
	margin: 15px 0 15px 0;
}
.faq-cats ul li i{
	vertical-align: middle;
	margin-right: 15px;
	color: #bbb;
}
.faq-cats ul li:hover i{
	color: #00B4FF;
}
*/
/* ===== Gallery ===== */
/*
.gallery-list > li:first-child {
	padding-left: 5px !important;
}
.gallery-list-bubbles > li {
	margin-bottom: 10px;
}
.gallery-list > li > a {
	color: #333;
}
.gallery-list > li > a:hover {
	text-decoration: none;
}
.gallery-text {
	display: block;
	padding: 5px 10px;
	margin: 1px 0 10px;
	transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
}
.gallery-text > .gallery-title {
	padding: 5px 0 10px;
	font-size: 18px;
	display: block;
}
.gallery-list > li:hover .gallery-text {
	background: #00B4EF;
	color: #FFF;
}
.gallery-bubble {
	display: block;
	position: absolute;
	color: #FFF;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
	margin: 0;
	left: 5px;
	right: 5px;
	bottom: 0;
	opacity: 0;
	transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
}
.gallery-list > li:hover .gallery-bubble {
	opacity: 1;
}
*/
/* ===== Gallery Item ===== */
/*
.gallery-show .carousel-inner > .item > img,
.gallery-show .carousel-inner > .item > a > img {
	margin: 0 auto;
}

.gallery-item-icons {
	font-size: 24px;
	color: #444;
}
.gallery-list-small li {
	height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
}
.gallery-list-small > li:first-child {
	padding-left: 5px !important;
}
*/
/* Showcase controls */
/*
a.carousel-arrow {
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -50px;
	height: 100px;
	width: 50px;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
	font-size: 32px;
	font-weight: 300;
	line-height: 100px;
	cursor: pointer;
	transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	opacity: 0;
}
.carousel:hover a.carousel-arrow {
	opacity: 1;
}
a.carousel-arrow:hover,
a.carousel-arrow:active {
	text-decoration: none;
	background: #00B4FF;
}
a.carousel-arrow-prev {
	left: 0;
	right: auto;
	padding-right: 5px;
}
a.carousel-arrow-next {
	right: 0;
	left: auto;
	padding-left: 5px;
}
*/
/* ===== Footer ===== */

footer {
/*
	margin-top: 60px;
*/
	padding: 20px 0;
	background: #515151;
	color: white;
	font-weight: 300;
}

footer ul {
	list-style-type: none;
	padding: 0;
}	

footer li, footer a  {
	color: #dfdfdf;
}

footer a {
	text-transform: capitalize;
}
footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
footer a:active , footer a:focus {
	color: #ffffff;
}
footer .headline {
	border-bottom: 1px dotted white;
	margin-bottom: 20px;
}
footer .headline h3{
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 18px;
	white-space: nowrap;
}

@media (min-width: 992px) {
	footer .col-md-2 {
		width: 20%;
	}
}

.legal {
	padding: 20px 0 10px 0;
	background: #333333;
	color: #A0A0A0;
	font-weight: normal;
}
.legal a {
	color: #A0A0A0;
	text-decoration: none;
	font-weight: normal;
}

.tr-social-container {
	margin-top:9px;
	display: inline-block;
	height:24px;
}
/*
.social ul {
	background: #3E7A8C;
	color: white;
	font-size: 24px;
	margin: 0;
	padding: 0;
}
.social li {
	float: left;
	display: block;
	list-style-type: none;
	width: 28px;
	height: 28px;
	background: #eee;
	margin: 0 5px 5px 0;
	text-align: center;
	line-height: 28px;
}
.social li:hover {
	background: none;
}
.social li, .social li:hover {
	transition: background 0.1s;
	-webkit-transition: background 0.1s;
	-moz-transition: background 0.1s;
}
.social li a {
	color: #3E7A8C;

}
.social li:hover a {
	color: #fff;
}
.social li a, .social li:hover a {
	transition: color 0.1s;
	-webkit-transition: color 0.1s;
	-moz-transition: color 0.1s;
}
*/
footer .btn-default {
	color: #fff;
	background: none;
}
footer .btn-default:hover {
	color: #3E7A8C;
	background: #fff;
	font-weight: bold;
	border: 1px solid #fff;
}
footer .form-control {
	border: white;
}
footer .form-control:focus {
	border: white;
}
footer .sbtn {
	margin-bottom: 5px;
}

/* Login Header*/
/*
li.account {
	padding: 10px 20px;
	overflow: hidden;
	min-width: 350px;
}
li.account .avatar {
	width: 100px;
	height: 100px;
	float: left;
	margin: 0 20px 0 0;
	background: url(../img/face1.jpg);
	background-size: cover;
	background-position: center;
}
li.account p{
	overflow: hidden;
	font-size: 14px;
	text-transform: none;
	word-wrap: break-word;
}
*/
/* ===== Login box ===== */
/*
.form-box {
	padding: 10px 15px 20px;
	border: 1px solid #DDD;
	background: #F5F5F5;
}
.form-box h4 {
	text-transform: uppercase;
	color: #666;
}
.form-box hr {
	border-bottom: 1px solid #dedede;
}
.login-social ul {
	font-size: 20px;
	margin: 0;
	padding: 0;
}
.login-social li {
	float: left;
	display: block;
	list-style-type: none;
	width: 40px;
	height: 40px;
	margin: 20px 5px 20px 0;
	text-align: center;
	line-height: 40px;
}
.login-social li#twitter {
	background: #1dcaff;
}
.login-social li#facebook {
	background: #3B5998;
}
.login-social li#google {
	background: #dd4b39;
}
.login-social li#twitter:hover,
.login-social li#facebook:hover,
.login-social li#google:hover {
	background: none;
}
.login-social li#twitter:hover a {
	color: #1dcaff;
}
.login-social li#facebook:hover a {
	color: #3B5998;
}
.login-social li#google:hover a {
	color: #dd4b39;
}
.login-social li a {
	color: #fff;
	padding: 10px;
}
.login-social li, .login-social li:hover {
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
}
.login-social li a, .login-social li:hover a:hover{
	transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
}
*/
/* ===== Registration form popover ===== */
/*
.signup .popover {
	min-width: 200px;
}
*/
/* ===== Create event ===== */

.navbar-nav li#createvent {
	background: #F7941E;
	background: linear-gradient(top, #F7941E, #F39200);
	background: -webkit-linear-gradient(top, #F7941E, #F39200);
	background: -moz-linear-gradient(top, #F7941E, #F39200);
	position: relative;
	border: 1px solid #FA6621;
}

/* ===== Site search ===== */

.navbar-nav li#search {
	background: #F7941E;
	background: linear-gradient(top, #F7941E, #F39200);
	background: -webkit-linear-gradient(top, #F7941E, #F39200);
	background: -moz-linear-gradient(top, #F7941E, #F39200);
	position: relative;
}
.navbar-nav li#search .search-box {
	position: absolute;
	right: 0;
	bottom: -70px;
	width: 250px;
	padding: 10px;
	background: #515151;
	background: rgba(0, 0, 0, 0.65);
	display: none;
}
.navbar-nav li#search i.margin-2 {
	margin-left: 2px;
}

.navbar-nav .login-box {
position: absolute;
right: 0;
bottom: -70px;
width: 250px;
padding: 10px;
background: #515151;
background: rgba(0, 0, 0, 0.65);
}

/* ===== Pagination ===== */

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #275c8a;
	border-color: #275c8a;
}

/* Helper Classes */

.top-zero {
	margin-top: 0;
}
.bottom-15 {
	margin-bottom: 15px;
}
.ui-icon {
	color: #666;
}
.tab-1 {
	margin-right: 15px;
}
.tab-2 {
	margin-right: 30px;
}
.tab-3 {
	margin-right: 45px;
}
.tab-3 {
	margin-right: 60px;
}
.margin-bottom-xs {
	margin-bottom: 0;
}
@media (max-width: 768px) { /* Adjusting for mobile */
	.margin-bottom-xs {
		margin-bottom: 15px;
	}
}
.text-muted a {
	color: #585858;
	text-decoration: none;
}
.text-muted a:hover {
	text-decoration: underline;
}

.text-upper {
	text-transform: uppercase;
}

/* Text colors */
/*
.text-green {
	color: #72a53b;
}
.text-blue {
	color: #00B4FF;
}
.text-red {
	color: #E74C3C;
}
.text-turquoise {
	color: #1ABC9C;
}
.text-amethyst {
	color: #9B59B6;
}
*/
/* Background colors */
/*
.bg-green {
	background-color: #72a53b;
}
.bg-blue {
	background-color: #00B4FF;
}
.bg-red {
	background-color: #E74C3C;
}
.bg-turquoise {
	background-color: #1ABC9C;
}
.bg-amethyst {
	background-color: #9B59B6;
}
*/
/* ===== Scroll to Top ===== */
/*
.scrolltotop {
	height: 48px;
	width: 48px;
	border-color: #999;
	border: 1px solid rgba(0, 0, 0, 0.3);
	color: #999;
	color: rgba(0, 0, 0, 0.3);
	font-size: 18px;
	line-height: 48px;
	border-radius: 3px;
	text-align: center;
}
*/
/* ===== Responsive CSS ===== */

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #333;
}

@media (max-width: 1200px) { /* Adjusting for large devices */

	/* Pricing page arrows */

	.pricing .head .arrow {
		border-right-width: 95px;
		border-left-width: 95px;
	}

	/* Services */

	.services li {
		width: 187px;
	}
	.services ul:hover li{
		 width: 171px;
	}
	.services li:hover {
		 width: 250px!important;
	}
}
@media (max-width: 992px) { /* Adjusting for small devices */

	/* Pricing page arrows */

	.pricing .head .arrow {
		border-right-width: 68px;
		border-left-width: 68px;
		border-top-width: 20px;
	}

	/* Services */

	.services li {
		width: 143px;
	}
	.services ul:hover li{
		 width: 128px;
	}
	.services li:hover {
		 width: 200px!important;
	}
}
@media (max-width: 768px) { /* Adjusting for mobile */

	/* Navigation */

	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: transparent;
	}

	/* Index page background */

	#wrap h1, #hp-slider h1 {
		font-size: 32px;
		margin: 70px 0 0 0;
		text-align: center;
		font-weight: 300;
	}
	.list {
		margin: 50px 0;
	}
	.list li {
		margin: 5px 0;
		font-size: 20px;
		font-weight: 300;
		line-height: 2;
	}

	/* Steps */

	.step {
		text-align: left;
		width: auto;
		margin: 0 0 15px 0;
	}
	.step i {
		float: left;
		margin-right: 15px;
	}
	.step .arrow {
		display: none;
	}
	.step a.sbtn {
		margin-left: 65px;
	}

	/* Registration form popover */

	.signup .popover {
		display: none;
	}

	/* 404 */

	.not-found .digits {
		font-size: 100px;
	}
	.not-found .digits i {
		font-size: 80px;
	}
	.not-found h1 {
		font-size: 30px;
		line-height: 42px;
	}
	.not-found h2 {
		font-size: 18px;
	}

	/* Pricing page */

	.pricing .head {
		padding: 20px;
	}
	.pricing .head .arrow {
		border: 0;
	}
	.pricing .item {
		margin: 20px 0;
	}
	.pricing .item:hover {
		margin: 20px 0;
	}

	/* Services */

	.services ul {
		padding: 10px 0;
		width: 100%;
	}
	.services li {
		float: none;
		padding: 20px;
		width: 100%;
		height: auto;
		margin: 0 0 1px 0;
	}
	.services li p {
		white-space: normal;
	}
	.services li p a {
		visibility: visible;
	}
	.services ul:hover li{
		 width: 100%;
	}
	.services li:hover {
		 width: 100%!important;
		 text-align: center;
	}
	.services li:hover i {
		float: none;
		line-height: 2px;
		padding: 20px;
		margin: 0;
	}
	.services li:hover p a {
		visibility: visible;
	}

	/* Showcase Carousel */

	a.carousel-arrow	{
		top: 55px;
		bottom: auto;
		height: 35px;
		width: 35px;
		border-radius: 0;
		color: #FFF;
		font-size: 18px;
		line-height: 35px;
	}
	a.carousel-arrow-prev {
		left: 50%;
		margin-left: -37px;
	}
	a.carousel-arrow-next {
		left: 50%;
	}

	/* Navbar dropdown */

	.dropdown-menu .divider {
		height: 1px;
		margin: 9px 0;
		overflow: hidden;
		background-color: #999;
	}

	/* Timeline */
	.timeline-block {
		border-left: 0;
		padding-left: 0;
		margin-left: 0;
	}
}

/*
 * Side navigation for UI elements
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/* By default it's not affixed in mobile views, so undo that */
/*
.bs-sidebar {
	margin-bottom: 50px;
}
.bs-sidebar.affix {
	position: static;
}
*/
/* Show and affix the side nav for ui elements when space allows it */
/*
@media (min-width: 992px) {
	.bs-sidebar .nav > .active > ul {
		display: block;
	}

	.bs-sidebar.affix,
	.bs-sidebar.affix-bottom {
		width: 293px;
	}
	.bs-sidebar.affix {
		position: fixed;
		top: 70px;
	}
	.bs-sidebar.affix-bottom {
		position: absolute;
	}
}
@media (min-width: 1200px) {
	.bs-sidebar.affix-bottom,
	.bs-sidebar.affix {
		width: 360px;
	}
}
*/
/* ===== TicketRiver ====== */

.tr-event-block {
	color: #555;
	margin: 15px 0;
	border-bottom: 1px solid #EEE;
}

.tr-event-block .tr-event-block-body a, 
.tr-tag a, .tr-more-events a {
	color: #000000;
}

.tr-event-block .media-heading  {
	margin: 0;
	font-size:1.35em;
}

.tr-event-block .tr-media-object {
	width: 120px;
}

.tr-full-width-object {
	width: 100%;
}

.tr-event-block .media-object {
	width: 120px;
	height: 120px;
}

.tr-event-block-btns {
	text-align: center;
}

.tr-event-block-btns .tr-link-more {
	font-size: 1em;
}

.tr-event-block-btns .tr-link-more, 
.tr-more-events a{
	color: #555;
}

.tr-tag ul{
	list-style-type: none; 
	float: left;
	padding: 0 40px 0 0;
}
.tr-tag a{
	text-decoration: underline; 
}

.tr-comments p{
	margin: 0;
}

.tr-dropdown-login {
	padding:17px;
	width: 275px;
}

.tr-dropdown-login {
 	text-transform: none;
}

.tr-btn-run .btn-lg {
	padding-left: 83px;
}

.btn-md,
.btn-group-md > .btn {
	padding: 8px 14px;
	font-size: 16px;
	line-height: 1.38;
}

.tr-btn-run .glyphicon {
	padding-left: 50px;
}
.navbar-nav li.tr-nav-select >a,
.navbar-nav li.tr-nav-select >a:focus, 
.navbar-nav li.tr-nav-select >a:hover
{
background-color: #EEE;
color: #515151;	
border: 1px solid #EEE;
}

.navbar-nav > li.tr-nav-select.dropdown > a .caret {
border-top-color: #515151;
border-bottom-color: #515151;
}

.navbar-hint-links {
	width: 345px;
	text-transform: none;
	color: #EEEEEE;
	padding-top: 11px;
}
.navbar-hint-links a {
	color: #EEEEEE;
	text-decoration: underline;
	font-weight: bold;
}

.section-header h1 span {
	border-color:#F7941E;
}

.margin-top-no {
	margin-top: 0px;	
}

.margin-top-5 {
	margin-top: 5px;	
}

.margin-top-10 {
	margin-top: 10px;	
}
	
.margin-top-bottom-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.margin-top-bottom-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-15 {
	margin-bottom: 15px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px;
}

.margin-left-20 {
	margin-left: 20px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.margin-top-7 {
	margin-top: 7px;
}

.padding-top-6 {
	padding-top:6px;
}

.padding-left-8 {
	padding-left:8px;
}

.padding-left-0 {
	padding-left:0px;
}

.media > .pull-left {
	margin-right: 25px;	
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.tr-bordered-image {
	border: 1px solid #676767;
}

.ticketTypeStartDate, .ticketTypeStartDate a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #999;
}

.ticketTypeName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

.align-center {
	margin-left: auto;
	margin-right: auto;
}

.align-left {
	margin-left: 0px;
	margin-right: auto;
}

.align-right {
	margin-left: auto;
	margin-right: 0px;
}


.donationField {
	width: 100px !important;
}

.tr-table-default {
	margin-bottom: 0px !important;
}

.tr-table-default td, .tr-table-default th {
	padding: 8px 5px 5px 2px;
}

.tr-table-default thead td, .tr-table-default thead th {
	border-bottom: 2px solid #ddd !important;
	padding-bottom: 2px !important;
	font-size: 12px;
	text-transform:uppercase;
	font-weight: normal;
	border-bottom: 0px;
	color: #111;
	white-space: pre;
}

.tr-table-default thead td a, .tr-table-default thead th a {
	font-size: 12px;
	text-transform:uppercase;
	font-weight: normal;
	border-bottom: 0px;
	color: #111;
	white-space: pre;
}

.tr-table-default tfoot tr:last-child td {
	padding-bottom: 0px;
}

.tr-table-default tr td:first-child, .tr-table-default tr th:first-child {
	padding-left: 0px;
}

.tr-table-default tr td:last-child, .tr-table-default tr th:last-child {
	padding-right: 0px;
}

.tr-table-without-padding tr, .tr-table-without-padding td, .tr-table-without-padding th {
	padding: 0px;
}

.tr-table-valign-middle tr, .tr-table-valign-middle td, .tr-table-valign-middle th {
	vertical-align: middle !important;
}

.tr-button-with-margin {
	margin: 10px 0px 0px 10px;
}

.tr-dialog-dark {
	border: 1px solid #515151;
}

.tr-dialog-dark .modal-header {
	background: #515151;
}

.tr-dialog-dark .modal-header .panel-title {
	color: #fff;
}

.tr-dialog-register .modal-dialog {
	width: 500px;
}

.required {
	color: red;
}


.tr-contact-event-delimiter {
	border-top: 1px solid #eee;
	padding-top: 7px;
}

.modal-backdrop {
	background: #fff;
}

.tr-contact-event-delimiter {
	border-top: 1px solid #eee;
	padding-top: 7px;
}

.tr-contact-event-block a {
	color: #666666;
	text-decoration: underline;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

address {
  margin-bottom: 0px;
}

.tr-link-base {
	color: #111;
	text-decoration: none;
	white-space: pre;
}

.tr-link-blue { color: #3333FF; }

.tr-link-base:hover {
	color: #111;
}

.tr-link-underline {
	text-decoration: underline !important;
}

.tr-link-gray {
	color: #999;
}

.tr-link-gray:hover{
	color: #999;
}

.tr-panel-order-confirm {
	width: 800px;
	margin: 50px auto 40px auto;
}

.tr-btn-bold {
	font-weight: 900;
}

.tr-bold-font {
	font-weight: bold;
}

.tr-currency-grup {
	position: relative;
}

.tr-currency-grup .input-group-addon {
	position: absolute;
	background: none;
	border: 0px solid;
	top: 4px;
	z-index: 10;
}

.tr-currency-grup .form-control {
	padding-left: 20px
}

.fulfillment-group .radio,
.checkbox {
	padding-left: 0px;
}


.tr-close-white {
	color: #fff;
	opacity: 1;
	text-shadow: none;
}

.tr-close-white:hover {
	color: #fff;
	opacity: 1;
}

/* highlight selection of a ticket quantity - pre-order */

.selectedQuantity  { border:2px solid #F7941E; }

tr.ticketTypeBottomBorder > td { border-bottom: 1px solid #000000; }

tr.ticketTypeUnlock                  { background-color: #FFEECC; }
tr.ticketTypeUnlock td:first-of-type { padding-left:0.5em; font-style:italic; }

.requiresLandscape { display:none; }

.seating-chart     { margin-left: auto; margin-right: auto; }

input:-ms-input-placeholder {  	color: #8C8C8C; }

.pwd-View        { display:inline-block; width:23px; height:23px; background: #FFF url(/images/pwdView.png) no-repeat; }
.pwd-View.shown  { background-position-y: -23px; }


@media (max-width: 599px) {
   .state-link, .year-link { margin: 4px;  }
   .tag-link               { margin-top: 4px; margin-bottom: 4px; }
   footer ul  { line-height:1.8em;  }
}

@media (max-width: 799px) {
   .seating-chart { margin-left: 1px; }
	.seating-label { text-align: left; }
   .reserved-seating-legend-icon { display:none; margin-right: 60px; margin-top:1px; }
}
